package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;
import java.util.List;

public class HeliuGaikuangReturnModel {

    private List<String> array1  ;
    private List<Integer> array2  ;
    private List<BigDecimal> riverLengths  ;
    private List<String> startSopPoint  ;
    private List<BigDecimal> riverImpoundages  ;
    private List<String> riverChiefs  ;
    private List<BigDecimal> normals  ;
    private List<BigDecimal> warnings  ;
    private List<String> flowThroughs ;
    private List<BigDecimal> waterLevels ;

    public List<String> getArray1() {
        return array1;
    }

    public void setArray1(List<String> array1) {
        this.array1 = array1;
    }

    public List<Integer> getArray2() {
        return array2;
    }

    public void setArray2(List<Integer> array2) {
        this.array2 = array2;
    }

    public List<BigDecimal> getRiverLengths() {
        return riverLengths;
    }

    public void setRiverLengths(List<BigDecimal> riverLengths) {
        this.riverLengths = riverLengths;
    }

    public List<String> getStartSopPoint() {
        return startSopPoint;
    }

    public void setStartSopPoint(List<String> startSopPoint) {
        this.startSopPoint = startSopPoint;
    }

    public List<BigDecimal> getRiverImpoundages() {
        return riverImpoundages;
    }

    public void setRiverImpoundages(List<BigDecimal> riverImpoundages) {
        this.riverImpoundages = riverImpoundages;
    }

    public List<String> getRiverChiefs() {
        return riverChiefs;
    }

    public void setRiverChiefs(List<String> riverChiefs) {
        this.riverChiefs = riverChiefs;
    }

    public List<BigDecimal> getNormals() {
        return normals;
    }

    public void setNormals(List<BigDecimal> normals) {
        this.normals = normals;
    }

    public List<BigDecimal> getWarnings() {
        return warnings;
    }

    public void setWarnings(List<BigDecimal> warnings) {
        this.warnings = warnings;
    }

    public List<String> getFlowThroughs() {
        return flowThroughs;
    }

    public void setFlowThroughs(List<String> flowThroughs) {
        this.flowThroughs = flowThroughs;
    }

    public List<BigDecimal> getWaterLevels() {
        return waterLevels;
    }

    public void setWaterLevels(List<BigDecimal> waterLevels) {
        this.waterLevels = waterLevels;
    }
}
